Subject: Ticket Assigned - Incomplete item order #9604466080
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 07:07:34 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete item order #9604466080 Good evening,

I am writing in regards to order #9604466080, one of the items (white
jumpsuit with flowers) does not have a belt. I would like to keep the item
but I want the belt delivered. And to be honest, sending an incomplete item
is not really a great experience, now I have to wait for the belt.

Thank you and regards,
Daryna

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518358